.infobox {
  margin: 0 auto;
  box-sizing: border-box;
  width: 550px;
  padding: 20px;
  border: 1px solid #DDD;
  -webkit-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
  box-shadow: 10px 10px 29px 0px rgba(0,0,0,0.75);
}
/* Borrowing from Bootstrap */
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.alert-heading {
  color: inherit;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

/* End Borrowing from Bootstrap */

.result-list li{
  border-radius: 0.2em;
  padding: 0.2em;
  margin:0.4em;
}
